<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- <link rel="stylesheet" href="css/reset.css"> -->
    <link rel="stylesheet" href="css/style.css">
    <title>STAR WARS - fetch/ajax request</title>
</head>
<body>


<script src="js/script_fetch.js"></script>
<script src="js/script_ajax.js"></script>
<script src="js/script.js"></script>
</body>
</html>
